# eric3.eric3

Eric3 Python IDE

This is the main Python script that performs the neccessary initialization of the IDE and starts the Qt event loop.

### Classes

None

### Functions

handleSingleApplication | Global function to handle the single application mode.
main | Main entry point into the application.

## handleSingleApplication

handleSingleApplication(ddindex)

Global function to handle the single application mode.

ddindex
  index of a '--' option in the options list

Up

## main

main()

Main entry point into the application.

Up